## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iPcPropertyListener Struct Reference

Listen for property changes. More...

`#include <propclass/prop.h>`

List of all members.

## Public Member Functions

virtual void | PropertyChanged (iPcProperties *pcprop, size_t idx)=0
| Property was changed or cleared.

## Detailed Description

Listen for property changes.

Definition at line 39 of file prop.h.

## Member Function Documentation

virtual void iPcPropertyListener::PropertyChanged | ( | iPcProperties * | pcprop,
|  | size_t | idx
| ) | `[pure virtual]`

| Property was changed or cleared.

The documentation for this struct was generated from the following file:

- propclass/prop.h